.itemcollections{
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: none;
}
#itemsell{
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
}
.itemselect{
    z-index: 9999999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    padding: 3%;
    background-color:rgba(12, 11, 11, 0.705);
    border: 3px solid white;
    border-radius: 10px;
} 
.itemselect ul li{
    display: flex;
}

.itemselect img{
    width: 50px;
    background-color: transparent;
    border: none;
}
.itemselect span{
    justify-items: end;
    text-align: end;
    align-items: flex-end;
}
.itemselect .text p,
.itemselect .text span
 {
    margin: auto 0;
}
.showdown{
    float: right;
    margin: 0;
}
.showdown{
    padding: 5px;
    cursor: pointer;
}
.showdown:hover{
    background: rgba(255, 255, 255, 0.3);
}
.status{
    margin-right: 2%;
}
